<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Pigeon Api测试" parallel="false">

    <test name="xxx-xxx-service">
        <parameter name="sql" value="select id from kt_test_case"/>
        <parameter name="envId" value="1"/>
        <parameter name="projectId" value="2"/>
        <classes>
            <class name="org.matrix.testNg.xml.testXml.TestXml"/>
        </classes>
    </test>

    <listeners>
        <listener class-name="org.matrix.testNg.xml.reportXml.GenerateReporter"/>
    </listeners>
</suite>